@charset "UTF-8";
/* CSS Document */

body {
	background-image:url('layout/bg.png');
	background-size:cover;
	margin:0;
	padding:0;
	font-family:"spinnakerregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fe0050;
	
}


@font-face {
    font-family: 'spinnakerregular';
    src: url('fonts/spinnaker-regular-webfont.eot');
    src: url('fonts/spinnaker-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/spinnaker-regular-webfont.woff2') format('woff2'),
         url('fonts/spinnaker-regular-webfont.woff') format('woff'),
         url('fonts/spinnaker-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


a:link {color:inherit; text-decoration:inherit; font-weight:bold;}
a:visited {color:inherit; text-decoration:inherit;}
a:active {color:inherit; text-decoration:inherit;}
a:hover {color:inherit; text-decoration:inherit;}


div#wrapper {
	background-color:#fff900;
	min-height:500px;
	margin:0 auto;
	width:960px;
	overflow:hidden;
	min-width:700px;
	margin-bottom:50px;
	
}

div#header {
width:960px;
height:600px;
background-image:url('layout/header.png');
background-repeat:no-repeat;
overflow:hidden;
}


div#content {
	padding:20px;
	line-height:24px;
	overflow:hidden;
	color:#fe0050;
	text-align:left;
	padding:30px;
}

div#content a {
  font-weight:bold;
  text-decoration:underline;
}

div#content-box {
	padding:20px;
}

div#navigation {
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:8px;
	font-size:13px;
	padding-top:552px;
	width:960px;
}

div#navigation ul {
	list-style-none;
	margin:0;
	padding:0;
}

div#navigation li {
	display:inline-block;
	width:18%;
	text-align:center;
	height:32px;
	padding-top:16px;
}

div#navigation li:hover {
	background-color:#fe0050;
}

h1 {
	background-image:url('layout/heading-bg.png');
	height:35px;
	padding-top:10px;
	font-size:25px;
	letter-spacing:7px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	background-repeat:no-repeat;
}

p {
	line-height:30px;
	margin:20px;
	text-align:justify;
}

center p {
  text-align:center;
}

.news-box {
	background-image:url('layout/alt-bg.png');
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#ffa206;
	width:880px;
	color:#fff;
	text-shadow:2px 2px #fe0050;
	margin:0 auto;
	width:100%;
	margin-top:45px;
	margin-bottom:45px;
}

.pink-strip {
	background: rgba(254,0,80, .50);
	color:#fff;
	padding:20px;
	color:#fff900;
	text-transform:uppercase;
	font-size:20px;
	letter-spacing:3px;
}

.pink-strip-foot {
	background: rgba(254,0,80, .50);
	color:#fff;
	padding:20px;
	color:#fff900;
	text-transform:uppercase;
	font-size:14px;
	text-align:right;
	letter-spacing:3px;
}

ul.third {
	display:block;
	float:left;
	width:260px;
	text-transform:uppercase;
	line-height:30px;
}

div#footer {
	width:900px;
	height:220px;
	padding:100px 50px 50px;
	box-sizing:border-box;
	overflow:hidden;
	background-image:url('layout/footer-bg.png');
	background-repeat:no-repeat;
	text-align:right;
	text-transform:uppercase;
	letter-spacing:3px;
	line-height:30px;
	font-weight:bold;
	text-shadow:2px 2px #fff703;
}

div#footer a {
  font-style:italic;
}

div#footer a:hover {
	text-decoration:underline;
}

.button-large {
	display:inline-block;
	text-align:center;
	text-transform:uppercase;
	color:#fff !important;
	font-size:18px;
	letter-spacing:3px;
	padding:15px;
	box-sizing:border-box;
	width:200px;
	background: rgba(254,0,80, .50);
}

div#foot-links {
	text-align:right;
	padding-right:30px;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:2px;
	margin-top:-22px;
	height:22px;
}
	
	